import request from '@/utils/request';

/**
 * 搜索文档列表
 */
export function listSearchDocuments(query: any) {
    return request({
        url: '/search/list',
        method: 'get',
        params: query
    });
}
